.poppins-black,
.poppins-bold,
.poppins-extrabold,
.poppins-extralight,
.poppins-light,
.poppins-medium,
.poppins-regular,
.poppins-semibold,
.poppins-thin {
  font-style: normal;
  font-family: Poppins, sans-serif
}

.poppins-black,
.poppins-black-italic,
.poppins-bold,
.poppins-bold-italic,
.poppins-extrabold,
.poppins-extrabold-italic,
.poppins-extralight,
.poppins-extralight-italic,
.poppins-light,
.poppins-light-italic,
.poppins-medium,
.poppins-medium-italic,
.poppins-regular,
.poppins-regular-italic,
.poppins-semibold,
.poppins-semibold-italic,
.poppins-thin,
.poppins-thin-italic {
  font-family: Poppins, sans-serif
}

.light-background,
:root {
  --surface-color: #ffffff
}

.dark-background,
:root {
  --contrast-color: #ffffff
}

.php-email-form .error-message,
.php-email-form .loading,
.php-email-form .sent-message {
  display: none;
  padding: 15px;
  margin-bottom: 24px
}

.header,
body {
  color: var(--default-color);
  background-color: var(--background-color)
}

.footer,
.header,
body {
  background-color: var(--background-color)
}

.thm-btn,
a,
a:hover {
  text-decoration: none
}

:root {
  --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --heading-font: "Raleway", sans-serif;
  --nav-font: "Open Sans", sans-serif;
  --background-color: #ffffff;
  --default-color: #666666;
  --heading-color: #333333;
  --accent-color: #b5713c;
  --nav-color: #ffffff;
  --nav-hover-color: #d9985d;
  --nav-mobile-background-color: #ffffff;
  --nav-dropdown-background-color: #ffffff;
  --nav-dropdown-color: #666666;
  --nav-dropdown-hover-color: #b5713c;
  scroll-behavior: smooth
}

.dark-background,
.header {
  --default-color: #ffffff;
  --heading-color: #ffffff
}

.poppins-thin {
  font-weight: 100
}

.poppins-extralight {
  font-weight: 200
}

.poppins-light {
  font-weight: 300
}

.poppins-regular {
  font-weight: 400
}

.poppins-medium {
  font-weight: 500
}

.poppins-semibold {
  font-weight: 600
}

.poppins-bold {
  font-weight: 700
}

.poppins-extrabold {
  font-weight: 800
}

.poppins-black {
  font-weight: 900
}

.poppins-thin-italic {
  font-weight: 100;
  font-style: italic
}

.poppins-extralight-italic {
  font-weight: 200;
  font-style: italic
}

.poppins-light-italic {
  font-weight: 300;
  font-style: italic
}

.poppins-regular-italic {
  font-weight: 400;
  font-style: italic
}

.poppins-medium-italic {
  font-weight: 500;
  font-style: italic
}

.poppins-semibold-italic {
  font-weight: 600;
  font-style: italic
}

.poppins-bold-italic {
  font-weight: 700;
  font-style: italic
}

.poppins-extrabold-italic {
  font-weight: 800;
  font-style: italic
}

.poppins-black-italic {
  font-weight: 900;
  font-style: italic
}

.light-background {
  --background-color: #f9f9f9
}

.dark-background {
  --background-color: #060606;
  --surface-color: #252525
}

body {
  font-family: var(--default-font)
}

a {
  color: var(--accent-color);
  transition: .3s
}

a:hover {
  color: color-mix(in srgb, var(--accent-color), transparent 25%)
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
  font-family: var(--heading-font)
}

.php-email-form .error-message {
  background: #df1529;
  color: #fff;
  text-align: left;
  font-weight: 600
}

.php-email-form .sent-message {
  color: #fff;
  background: #059652;
  text-align: center;
  font-weight: 600
}

.php-email-form .loading {
  background: var(--surface-color);
  text-align: center
}

.php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid var(--accent-color);
  border-top-color: var(--surface-color);
  animation: 1s linear infinite php-email-form-loading
}

@keyframes php-email-form-loading {
  0% {
    transform: rotate(0)
  }

  100% {
    transform: rotate(360deg)
  }
}

.header {
  --background-color: rgba(0, 0, 0, 0);
  padding: 15px 0;
  transition: .5s;
  z-index: 997
}

.header .logo {
  line-height: 1
}

.header .logo img {
  max-height: 55px;
  margin-right: 0px
}

.header .logo h1 {
  font-size: 30px;
  margin: 0;
  font-weight: 700;
  color: var(--heading-color)
}

.scrolled .header {
  box-shadow: 0 0 18px rgba(0, 0, 0, .1);
  --background-color: rgba(0, 0, 0, 0.8)
}

@media (min-width:1200px) {
  .navmenu {
    padding: 0
  }

  .navmenu ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center
  }

  .navmenu li {
    position: relative
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-color);
    padding: 18px 15px;
    font-size: 16px;
    font-family: var(--nav-font);
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: .3s
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    transition: .3s
  }

  .navmenu li:last-child a {
    padding-right: 0
  }

  .navmenu .active,
  .navmenu .active:focus,
  .navmenu li:hover>a {
    color: var(--nav-hover-color)
  }

  .navmenu .dropdown ul {
    margin: 0;
    padding: 10px 0;
    background: var(--nav-dropdown-background-color);
    display: block;
    position: absolute;
    visibility: hidden;
    left: 14px;
    top: 130%;
    opacity: 0;
    transition: .3s;
    border-radius: 4px;
    z-index: 99;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1)
  }

  .navmenu .dropdown ul li {
    min-width: 200px
  }

  .navmenu .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    color: var(--nav-dropdown-color)
  }

  .navmenu .dropdown ul a i {
    font-size: 12px
  }

  .navmenu .dropdown ul .active:hover,
  .navmenu .dropdown ul a:hover,
  .navmenu .dropdown ul li:hover>a {
    color: var(--nav-dropdown-hover-color)
  }

  .navmenu .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible
  }

  .navmenu .dropdown .dropdown ul {
    top: 0;
    left: -90%;
    visibility: hidden
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: -100%;
    visibility: visible
  }
}

.footer h4,
.page-title h1,
.stop {
  font-weight: 700
}

.footer {
  color: var(--default-color);
  font-size: 14px;
  padding: 40px 0 0;
  position: relative;
}

#preloader,
.scroll-top,
.stop {
  position: fixed
}

.footer .icon {
  color: var(--accent-color);
  margin-right: 15px;
  font-size: 24px;
  line-height: 0
}

.footer h4 {
  font-size: 16px;
  margin-bottom: 15px
}

.about .content p:last-child,
.footer .address p,
.footer .copyright p,
.recent-posts-widget .post-item:last-child,
.section-title p,
.widget-item:last-child {
  margin-bottom: 0
}

.footer .social-links a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 16px;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  margin-right: 10px;
  transition: .3s
}

.footer .social-links a:hover {
  color: var(--accent-color);
  border-color: var(--accent-color)
}

.footer .copyright {
  padding: 25px
}

.footer .credits {
  margin-top: 5px;
  font-size: 13px
}

#preloader {
  inset: 0;
  z-index: 999999;
  overflow: hidden;
  background: var(--background-color);
  transition: .6s ease-out
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #fff;
  border-color: var(--accent-color) transparent var(--accent-color) transparent;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: 1.5s linear infinite animate-preloader
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0)
  }

  100% {
    transform: rotate(360deg)
  }
}

.scroll-top {
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background-color: var(--accent-color);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: .4s
}

.page-title,
.section,
section {
  color: var(--default-color);
  background-color: var(--background-color)
}

.scroll-top i {
  font-size: 24px;
  color: var(--contrast-color);
  line-height: 0
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
  color: var(--contrast-color)
}

.scroll-top.active {
  visibility: visible;
  opacity: 1
}

.stop {
  bottom: 8%;
  right: 22px;
  z-index: 9999
}

.hero,
.page-title,
.section-title,
.section-title h2 {
  position: relative
}

.page-title {
  padding: 130px 0 50px 0;
  text-align: center
}

.page-title:before {
  content: "";
  background-color: color-mix(in srgb, var(--background-color), transparent 50%);
  position: absolute;
  inset: 0
}

.page-title h1 {
  font-size: 42px;
  margin-bottom: 10px
}

.page-title .breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: center;
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 400
}

.page-title .breadcrumbs ol li+li {
  padding-left: 10px
}

.page-title .breadcrumbs ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 50%)
}

.section,
section {
  padding: 60px 0;
  scroll-margin-top: 90px;
  overflow: clip
}

@media (max-width:1199px) {
  .mobile-nav-toggle {
    color: var(--nav-color);
    font-size: 28px;
    line-height: 0;
    margin-right: 10px;
    cursor: pointer;
    transition: color .3s
  }

  .navmenu {
    padding: 0;
    z-index: 9997
  }

  .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 60px 20px 20px 20px;
    padding: 10px 0;
    margin: 0;
    border-radius: 6px;
    background-color: var(--nav-mobile-background-color);
    overflow-y: auto;
    transition: .3s;
    z-index: 9998;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1)
  }

  .navmenu a,
  .navmenu a:focus {
    color: var(--nav-dropdown-color);
    padding: 10px 20px;
    font-family: var(--nav-font);
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: nowrap;
    transition: .3s
  }

  .navmenu a i,
  .navmenu a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: .3s;
    background-color: color-mix(in srgb, var(--accent-color), transparent 90%)
  }

  .navmenu a i:hover,
  .navmenu a:focus i:hover {
    background-color: var(--accent-color);
    color: var(--contrast-color)
  }

  .navmenu .active,
  .navmenu .active:focus,
  .navmenu a:hover {
    color: var(--nav-dropdown-hover-color)
  }

  .navmenu .active i,
  .navmenu .active:focus i {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    transform: rotate(180deg)
  }

  .navmenu .dropdown ul {
    position: static;
    display: none;
    z-index: 99;
    padding: 10px 0;
    margin: 10px 20px;
    background-color: var(--nav-dropdown-background-color);
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
    box-shadow: none;
    transition: .5s ease-in-out
  }

  .navmenu .dropdown ul ul {
    background-color: rgba(33, 37, 41, .1)
  }

  .navmenu .dropdown>.dropdown-active {
    display: block;
    background-color: rgba(33, 37, 41, .03)
  }

  .mobile-nav-active {
    overflow: hidden
  }

  .mobile-nav-active .mobile-nav-toggle {
    color: #fff;
    position: absolute;
    font-size: 32px;
    top: 15px;
    right: 15px;
    margin-right: 0;
    z-index: 9999
  }

  .mobile-nav-active .navmenu {
    position: fixed;
    overflow: hidden;
    inset: 0;
    background: rgba(33, 37, 41, .8);
    transition: .3s
  }

  .mobile-nav-active .navmenu>ul {
    display: block
  }

  .section,
  section {
    scroll-margin-top: 66px
  }
}

.section-title {
  text-align: center;
  padding-bottom: 60px
}

.section-title h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  text-transform: uppercase
}

/* blue line property start */
.services h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 150px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.about h2::after{
  content: "";
  position: absolute;
  display: block;
  width: 110px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.features h2::after{
  content: "";
  position: absolute;
  display: block;
  width: 300px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.testimonials h2::after{
  content: "";
  position: absolute;
  display: block;
  width: 230px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
.contact h2::after{
  content: "";
  position: absolute;
  display: block;
  width: 300px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}
  /* blue line property end */

  
.hero,
.portfolio-details .portfolio-details-slider img,
.team-section {
  width: 100%
}

.hero {
  min-height: 100vh;
  padding: 80px 0;
  display: flex;
  align-items: center;
  justify-content: center
}

.hero .hero-bg {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1
}

.apply .cta-btn,
.apply .cta-btn2,
.hero .cta-btn,
.hero .cta-btn2 {
  margin: 10px 5px;
  font-size: 15px;
  display: inline-block;
  padding: 10px 30px;
  letter-spacing: 1px;
  color: var(--contrast-color);
  transition: .3s;
  font-weight: 400
}

.hero:before {
  content: "";
  background: color-mix(in srgb, var(--background-color), transparent 20%);
  position: absolute;
  inset: 0;
  z-index: 2
}

.hero .container,
.portfolio .portfolio-item,
.services .service-item {
  position: relative
}

.hero .container {
  z-index: 3
}

.hero h2 {
  margin: 0;
  font-size: 64px;
  font-weight: 700
}

.hero p {
  margin: 5px 0 50px;
  font-size: 26px
}

.hero p span {
  letter-spacing: 1px;
  border-bottom: 2px solid var(--accent-color)
}

.apply .cta-btn,
.hero .cta-btn {
  background: var(--accent-color);
  border: 2px solid var(--accent-color)
}

.apply .cta-btn:hover,
.hero .cta-btn:hover,
.portfolio-details .portfolio-info .btn-visit:hover,
.search-widget form button:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 20%)
}

.about .content .read-more,
.apply .cta-btn2:hover,
.hero .cta-btn2:hover,
.services .service-item .icon {
  background: var(--accent-color)
}

.apply .cta-btn2,
.hero .cta-btn2 {
  border-radius: 0;
  border: 2px solid var(--accent-color)
}

.about .content h3 {
  font-size: 2rem;
  font-weight: 700
}

.about .content ul {
  list-style: none;
  padding: 0
}

.about .content ul li,
.categories-widget ul li {
  padding-bottom: 10px
}

.about .content ul i {
  font-size: 1.25rem;
  margin-right: 4px;
  color: var(--accent-color)
}

.about .content .read-more {
  color: var(--contrast-color);
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 12px 24px;
  border-radius: 5px;
  transition: .3s;
  display: inline-flex;
  align-items: center;
  justify-content: center
}

.about .content .read-more i {
  font-size: 18px;
  margin-left: 5px;
  line-height: 0;
  transition: .3s
}

.about .content .read-more:hover {
  background: color-mix(in srgb, var(--accent-color), #000 20%);
  padding-right: 19px
}

.about .content .read-more:hover i {
  margin-left: 10px
}

.services .service-item .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  transition: .5s;
  border: 1px solid var(--accent-color);
  margin-right: 20px
}

.services .service-item .icon i {
  color: var(--contrast-color);
  font-size: 24px;
  line-height: 0
}

.blog-comments .comment h5 a:hover,
.blog-details .meta-bottom a:hover,
.blog-posts .title a:hover,
.categories-widget ul a:hover,
.features .feature-box i,
.portfolio .portfolio-filters li.filter-active,
.portfolio .portfolio-filters li:hover,
.portfolio .portfolio-item .portfolio-info .details-link:hover,
.portfolio .portfolio-item .portfolio-info .preview-link:hover,
.recent-posts-widget .post-item h4 a:hover,
.services .service-item .title a:hover,
.services .service-item:hover .icon i {
  color: var(--accent-color)
}

.services .service-item:hover .icon {
  background: var(--surface-color)
}

.services .service-item .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px
}

.services .service-item .title a {
  color: var(--heading-color)
}

.services .service-item .description {
  line-height: 24px;
  font-size: 14px
}

.features {
  --default-color: #555;
  --heading-color: #333
}

.features .feature-box {
  height: 100%;
  padding: 40px 30px;
  border-radius: 10px
}

.features .feature-box i {
  font-size: 44px;
  display: inline-block;
  line-height: 0;
  margin-bottom: 20px
}

.features .feature-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 10px
}

.features .feature-box p {
  font-size: 15px;
  margin-bottom: 0
}

.features .feature-box.orange {
  background-color: #fff3e2
}

.features .feature-box.orange i {
  color: #edb86e
}

.features .feature-box.blue {
  background-color: #deedfd
}

.features .feature-box.blue i {
  color: #20a5f8
}

.features .feature-box.green {
  background-color: #d5f1e4
}

.features .feature-box.green i {
  color: #48c88a
}

.features .feature-box.red {
  background-color: #fdeded
}

.features .feature-box.red i {
  color: #f28484
}

.call-to-action-two {
  background: #232323;
  color: #4e4a4a;
  padding: 3rem 0;
  margin-top: -30px;
 
}

.call-to-action-two__title {
  font-size: 1.7rem;
  font-weight: 600;
  margin-bottom: 1rem;
  color: #fff
}

.thm-btn {
  background: #fffdfd;
  color: #232323;
  padding: 1.6rem 3rem;
  border-radius: 30px;
  font-weight: 600;
  transition: background .2s;
  display: inline-block
}

.thm-btn:hover {
  background: #232323;
  color: #fff
}

.portfolio .portfolio-filters {
  padding: 0;
  margin: 0 auto 20px;
  list-style: none;
  text-align: center
}

.portfolio .portfolio-filters li {
  cursor: pointer;
  display: inline-block;
  padding: 0;
  font-size: 16px;
  font-weight: 600;
  margin: 0 10px 5px;
  line-height: 1;
  text-transform: uppercase;
  transition: .3s ease-in-out
}

.portfolio .portfolio-filters li:first-child {
  margin-left: 0
}

.portfolio .portfolio-filters li:last-child {
  margin-right: 0
}

.portfolio .portfolio-item .portfolio-info {
  background-color: color-mix(in srgb, var(--surface-color), transparent 10%);
  opacity: 0;
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 0;
  z-index: 3;
  transition: .3s ease-in-out;
  padding: 15px
}

.portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  font-weight: 600;
  padding-right: 50px
}

.portfolio .portfolio-item .portfolio-info p {
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  font-size: 14px;
  margin-bottom: 0;
  padding-right: 50px
}

.portfolio .portfolio-item .portfolio-info .details-link,
.portfolio .portfolio-item .portfolio-info .preview-link {
  position: absolute;
  right: 50px;
  font-size: 24px;
  top: calc(50% - 14px);
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  transition: .3s;
  line-height: 0
}

.portfolio .portfolio-item .portfolio-info .details-link {
  right: 14px;
  font-size: 28px
}

.portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
  bottom: 20px
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden
}

.testimonials .testimonial-item .testimonial-content {
  border-left: 20% solid var(--accent-color);
  padding-left: 40px
}

.testimonials .testimonial-item .testimonial-img {
  border-radius: 50%;
  border: 4px solid var(--background-color);
  margin: 0 auto
}

.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: 700;
  margin: 10px 0 5px
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: color-mix(in srgb, var(--default-color), transparent 40%);
  margin: 0 0 10px
}

.testimonials .testimonial-item .stars i {
  color: #ffc107;
  margin: 0 1px
}

.portfolio-details .portfolio-description .testimonial-item .quote-icon-left,
.portfolio-details .portfolio-description .testimonial-item .quote-icon-right,
.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: color-mix(in srgb, var(--accent-color), transparent 50%);
  font-size: 26px;
  line-height: 0
}

.portfolio-details .portfolio-description .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative
}

.portfolio-details .portfolio-description .testimonial-item .quote-icon-right,
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
  transform: scale(-1, -1)
}

.testimonials .testimonial-item p {
  font-style: italic
}

.portfolio-details .swiper-wrapper,
.testimonials .swiper-wrapper {
  height: auto
}

.blog-comments .comment,
.testimonials .swiper-pagination {
  margin-top: 30px;
  position: relative
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: color-mix(in srgb, var(--default-color), transparent 85%);
  opacity: 1
}

.portfolio-details .swiper-pagination .swiper-pagination-bullet-active,
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--accent-color)
}

.team-section .container {
  : Roboto, Arial, sans-serif;font-family
  width: 80%;
  margin: auto
}

.team-section .container .row {
  width: 60%;
  margin: auto
}

.team-section .container .row .title {
  text-align: center;
  margin-top: 50px
}

.team-section .container .row .title h1 {
  font-size: 35px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #252525
}



.team-section .container .team-card {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 40px;
  margin-top: 50px;
  
}

.team-section .container .team-card .card {
  width: 100%;
  background-color: #fafafa;
  display: flex;
  justify-content: left;
  align-items: center;
  flex-direction: column;
  padding: 20px;
  cursor: pointer;
  
}

.team-section .container .team-card .card:hover {
  background-color: #f3f3f3;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  box-shadow: 0 4px 24px rgba(0, 0, 0, 0.381);
}

.team-section .container .team-card .card .image-section img {
  height: 150px;
  width: 150px;
  border-radius: 50%;
  border: 6px solid #fff;
  box-shadow: 0 4px 24px rgba(0, 0, 0, 0.381);
}

.team-section .container .team-card .card .content {
  width: 100%;
  text-align: center;
}

.team-section .container .team-card .card .content h3 {
  font-size: 27px;
  margin-top: 10px;
  letter-spacing: 1.5px;
  color: #639ab8;
}

.team-section .container .team-card .card .content h4 {
  font-size: 17px;
  margin-top: 10px;
  letter-spacing: 1.5px;
  color: #6e6e6e;
}

.team-section .container .team-card .card .content p {
  font-size: 13px;
  margin: 16px 0;
  line-height: 1.5;
  color: #6c6c6c;
  text-align: justify;
}

@media screen and (max-width:900px) {
  .team-section .container .team-card {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width:768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }

  .team-section .container .team-card {
    grid-template-columns: 1fr;
  }
}

.contact .info-item+.info-item {
  margin-top: 40px;
}

.contact .info-item i {
  color: var(--accent-color);
  background: color-mix(in srgb, var(--accent-color), transparent 92%);
  font-size: 20px;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: .3s ease-in-out;
  margin-right: 15px
}

.contact .info-item h3 {
  padding: 0;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}

.contact .info-item p {
  padding: 0;
  margin-bottom: 0;
  font-size: 14px;
}

.blog-pagination li a.active,
.blog-pagination li a:hover,
.contact .info-item:hover i {
  background: var(--accent-color);
  color: var(--contrast-color);
}

.contact .php-email-form {
  height: 100%;
}

.contact .php-email-form input[type=email],
.contact .php-email-form input[type=text],
.contact .php-email-form textarea {
  font-size: 14px;
  padding: 10px 15px;
  box-shadow: none;
  border-radius: 0;
  color: var(--default-color);
  background-color: color-mix(in srgb, var(--background-color), transparent 50%);
  border-color: color-mix(in srgb, var(--default-color), transparent 80%);
}

.contact .php-email-form input[type=email]:focus,
.contact .php-email-form input[type=text]:focus,
.contact .php-email-form textarea:focus,
.service-details .services-list a:hover {
  border-color: var(--accent-color);
}

.contact .php-email-form input[type=email]::placeholder,
.contact .php-email-form input[type=text]::placeholder,
.contact .php-email-form textarea::placeholder {
  color: color-mix(in srgb, var(--default-color), transparent 70%);
}

.contact .php-email-form button[type=submit] {
  color: var(--contrast-color);
  background: var(--accent-color);
  border: 0;
  padding: 10px 30px;
  transition: .4s;
  border-radius: 50px;    
}

.contact .php-email-form button[type=submit]:hover {
  background: color-mix(in srgb, var(--accent-color), transparent 25%);
}

.portfolio-details .swiper-button-next,
.portfolio-details .swiper-button-prev {
  width: 48px;
  height: 48px;
}

.portfolio-details .swiper-button-next:after,
.portfolio-details .swiper-button-prev:after {
  color: rgba(255, 255, 255, .8);
  background-color: rgba(0, 0, 0, .15);
  font-size: 24px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s
}

.portfolio-details .swiper-button-next:hover:after,
.portfolio-details .swiper-button-prev:hover:after {
  background-color: rgba(0, 0, 0, .3);
}

@media (max-width:575px) {
  .portfolio .portfolio-filters li {
    font-size: 14px;
    margin: 0 5px;
  }

  .portfolio-details .swiper-button-next,
  .portfolio-details .swiper-button-prev {
    display: none;
  }
}

.portfolio-details .swiper-pagination {
  margin-top: 20px;
  position: relative
}

.portfolio-details .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: color-mix(in srgb, var(--default-color), transparent 85%);
  opacity: 1
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative
}

.portfolio-details .portfolio-info h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  bottom: 0
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px
}

.portfolio-details .portfolio-info ul li {
  display: flex;
  flex-direction: column;
  padding-bottom: 15px
}

.portfolio-details .portfolio-info ul strong {
  text-transform: uppercase;
  font-weight: 400;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 14px
}

.portfolio-details .portfolio-info .btn-visit {
  padding: 8px 40px;
  background: var(--accent-color);
  color: var(--contrast-color);
  border-radius: 50px;
  transition: .3s
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px
}

.portfolio-details .portfolio-description p {
  padding: 0
}

.portfolio-details .portfolio-description .testimonial-item {
  padding: 30px 30px 0;
  position: relative;
  background: color-mix(in srgb, var(--default-color), transparent 97%);
  margin-bottom: 50px
}

.portfolio-details .portfolio-description .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50px;
  border: 6px solid var(--background-color);
  float: left;
  margin: 0 10px 0 0
}

.portfolio-details .portfolio-description .testimonial-item h3 {
  font-size: 18px;
  font-weight: 700;
  margin: 15px 0 5px;
  padding-top: 20px
}

.portfolio-details .portfolio-description .testimonial-item h4 {
  font-size: 14px;
  color: #6c757d;
  margin: 0
}

.portfolio-details .portfolio-description .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px;
  padding: 0
}

.service-details .services-list {
  
  padding: auto 50px;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
  font-family: Roboto, Arial, sans-serif;
  margin: 50px 0
}

.service-details .services-list a {
  display: block;
  line-height: 1;
  padding: 8px 0 8px 15px;
  border-left: 3px solid color-mix(in srgb, var(--default-color), transparent 70%);
  margin: 20px 0;
  color: #f6f4f4 !important;
  transition: .3s
}

.service-details .services-list a.active {
  color: var(--heading-color);
  font-weight: 500;
  border-color: var(--accent-color)
}

.service-details .services-img {
  margin-bottom: 20px
}

.service-details h2 {
  font-size: 28px;
  font-weight: 700;
  color: #fff !important
}

.service-details h3 {
  font-size: 26px;
  font-weight: 700
}

.service-details h4 {
  font-size: 20px;
  font-weight: 700;
  color: #fff !important
}

.service-details p {
  font-family: Roboto, Arial, sans-serif;
  color: #212121;
  text-align: justify;
}

.service-details ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
  color: #212121
}

.service-details ul li {
  padding: 5px 0;
  display: flex;
  align-items: auto;
  list-style: none
}

.service-details ul i {
  list-style: none;
  font-size: 20px;
  margin-right: 8px;
  color: var(--accent-color)
}

.blog-pagination,
.blog-pagination li a,
.blog-posts .post-category,
.blog-posts .post-date {
  color: color-mix(in srgb, var(--default-color), transparent 40%)
}

.whatsapp-float {
  position: fixed;
  bottom: 90px;
  right: 10px;
  z-index: 9999
}

.whatsapp-float img {
  border-radius: 50%;
  box-shadow: 0 2px 8px rgba(0, 0, 0, .2);
  transition: box-shadow .2s
}

.whatsapp-float img:hover {
  box-shadow: 0 4px 16px rgba(37, 211, 102, .4)
}

.blog-posts article {
  background-color: var(--surface-color);
  box-shadow: 0 4px 16px rgba(0, 0, 0, .1);
  padding: 30px;
  height: 100%;
  border-radius: 10px;
  overflow: hidden
}

.blog-posts .post-img {
  max-height: 240px;
  margin: -30px -30px 15px;
  overflow: hidden
}

.blog-posts .post-category {
  font-size: 16px;
  margin-bottom: 10px
}

.blog-comments .comment h5 .reply i,
.widget-title {
  font-size: 20px
}

.blog-posts .title {
  font-size: 20px;
  font-weight: 700;
  padding: 0;
  margin: 0 0 20px
}

.blog-posts .title a {
  color: var(--heading-color);
  transition: .3s
}

.blog-posts .post-author-img {
  width: 50px;
  border-radius: 50%;
  margin-right: 15px
}

.blog-posts .post-author {
  font-weight: 600;
  margin-bottom: 5px
}

.blog-posts .post-date {
  font-size: 14px;
  margin-bottom: 0
}

.blog-pagination {
  padding-top: 0
}

.blog-pagination ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style: none
}

.blog-details .article,
.comment-form form {
  padding: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, .1);
  background-color: var(--surface-color)
}

.blog-pagination li {
  margin: 0 5px;
  transition: .3s
}

.blog-pagination li a {
  padding: 7px 16px;
  display: flex;
  align-items: center;
  justify-content: center
}

.blog-pagination li a.active a,
.blog-pagination li a:hover a {
  color: var(--contrast-color)
}

.blog-details {
  padding-bottom: 30px
}

.blog-details .post-img {
  margin: -30px -30px 20px;
  overflow: hidden
}

.blog-details .title {
  color: var(--heading-color);
  font-size: 28px;
  font-weight: 700;
  padding: 0;
  margin: 30px 0
}

.blog-comments .comment time,
.blog-details .meta-bottom a,
.blog-details .meta-bottom i,
.blog-details .meta-top,
.blog-details .meta-top a,
.blog-details .meta-top i {
  color: color-mix(in srgb, var(--default-color), transparent 40%)
}

.blog-details .content {
  margin-top: 20px
}

.blog-details .content h3 {
  font-size: 22px;
  margin-top: 30px;
  font-weight: 700
}

.blog-details .content blockquote {
  overflow: hidden;
  background-color: color-mix(in srgb, var(--default-color), transparent 95%);
  padding: 60px;
  position: relative;
  text-align: center;
  margin: 20px 0
}

.blog-details .content blockquote p {
  color: var(--default-color);
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 500;
  font-size: 22px
}

.blog-details .content blockquote:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 3px;
  background-color: var(--accent-color);
  margin-top: 20px;
  margin-bottom: 20px
}

.blog-details .meta-top {
  margin-top: 20px
}

.blog-details .meta-top ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0
}

.blog-details .meta-bottom .cats li,
.blog-details .meta-bottom .tags li,
.tags-widget ul a,
.tags-widget ul li {
  display: inline-block
}

.blog-details .meta-top ul li+li {
  padding-left: 20px
}

.blog-details .meta-top i {
  font-size: 16px;
  margin-right: 8px;
  line-height: 0
}

.blog-details .meta-top a {
  font-size: 14px;
  display: inline-block;
  line-height: 1
}

.blog-details .meta-bottom {
  padding-top: 10px;
  border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%)
}

.comment-form form input:focus,
.comment-form form textarea:focus {
  box-shadow: none;
  border-color: var(--accent-color)
}

.blog-details .meta-bottom i {
  display: inline
}

.blog-details .meta-bottom a {
  transition: .3s
}

.blog-details .meta-bottom .cats {
  list-style: none;
  display: inline;
  padding: 0 20px 0 0;
  font-size: 14px
}

.blog-details .meta-bottom .tags {
  list-style: none;
  display: inline;
  padding: 0;
  font-size: 14px
}

.blog-details .meta-bottom .tags li+li::before {
  padding-right: 6px;
  color: var(--default-color);
  content: ","
}

.blog-details .meta-bottom .share {
  font-size: 16px
}

.blog-details .meta-bottom .share i {
  padding-left: 5px
}

.blog-comments {
  padding: 10px 0
}

.blog-comments .comments-count {
  font-weight: 700
}

.blog-comments .comment .comment-img {
  margin-right: 14px
}

.blog-comments .comment .comment-img img {
  width: 60px
}

.blog-comments .comment h5 {
  font-size: 16px;
  margin-bottom: 2px
}

.blog-comments .comment h5 a {
  font-weight: 700;
  color: var(--default-color);
  transition: .3s
}

.blog-comments .comment h5 .reply {
  padding-left: 10px;
  color: color-mix(in srgb, var(--default-color), transparent 20%)
}

.blog-comments .comment time {
  display: block;
  font-size: 14px;
  margin-bottom: 5px
}

.blog-comments .comment.comment-reply {
  padding-left: 40px
}

.comment-form {
  padding-top: 10px
}

.comment-form form {
  margin-top: 30px
}

.comment-form form h4 {
  font-weight: 700;
  font-size: 22px
}

.comment-form form p {
  font-size: 14px
}

.comment-form form input {
  background-color: var(--surface-color);
  color: var(--default-color);
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 70%);
  font-size: 14px;
  border-radius: 4px;
  padding: 10px
}

.comment-form form input:focus {
  color: var(--default-color);
  background-color: var(--surface-color)
}

.comment-form form input::placeholder {
  color: color-mix(in srgb, var(--default-color), transparent 50%)
}

.comment-form form textarea,
.comment-form form textarea:focus {
  color: var(--default-color);
  background-color: var(--surface-color)
}

.comment-form form textarea {
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 70%);
  border-radius: 4px;
  padding: 10px;
  font-size: 14px;
  height: 120px
}

.comment-form form textarea::placeholder {
  color: color-mix(in srgb, var(--default-color), transparent 50%)
}

.comment-form form .form-group {
  margin-bottom: 25px
}

.comment-form form .btn-primary {
  border-radius: 4px;
  padding: 10px 20px;
  border: 0;
  background-color: var(--accent-color);
  color: var(--contrast-color)
}

.comment-form form .btn-primary:hover {
  color: var(--contrast-color);
  background-color: color-mix(in srgb, var(--accent-color), transparent 20%)
}

.widgets-container {
  margin: 60px 0 30px
}

.widget-title {
  color: var(--heading-color);
  font-weight: 600;
  padding: 0 0 0 10px;
  margin: 0 0 20px;
  border-left: 4px solid var(--accent-color)
}

.widget-item {
  margin-bottom: 30px;
  background-color: color-mix(in srgb, var(--default-color), transparent 98%);
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
  padding: 30px;
  border-radius: 5px
}

.search-widget form {
  background: var(--background-color);
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 70%);
  padding: 3px 10px;
  position: relative;
  transition: .3s
}

.search-widget form input[type=text] {
  border: 0;
  padding: 4px;
  border-radius: 4px;
  width: calc(100% - 40px);
  background-color: var(--background-color);
  color: var(--default-color)
}

.search-widget form input[type=text]:focus {
  outline: 0
}

.search-widget form button {
  background: var(--accent-color);
  color: var(--contrast-color);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  font-size: 16px;
  padding: 0 15px;
  margin: -1px;
  transition: .3s;
  border-radius: 0 4px 4px 0;
  line-height: 0
}

.search-widget form button i {
  line-height: 0
}

.search-widget form:is(:focus-within) {
  border-color: var(--accent-color)
}

.categories-widget ul,
.tags-widget ul {
  list-style: none;
  padding: 0;
  margin: 0
}

.categories-widget ul li:last-child {
  padding-bottom: 0
}

.categories-widget ul a {
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  transition: .3s
}

.categories-widget ul a span {
  padding-left: 5px;
  color: color-mix(in srgb, var(--default-color), transparent 50%);
  font-size: 14px
}

.recent-posts-widget .post-item {
  display: flex;
  margin-bottom: 15px
}

.recent-posts-widget .post-item img {
  width: 80px;
  margin-right: 15px
}

.recent-posts-widget .post-item h4 {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 5px
}

.recent-posts-widget .post-item h4 a {
  color: var(--default-color);
  transition: .3s
}

.recent-posts-widget .post-item time {
  display: block;
  font-style: italic;
  font-size: 14px;
  color: color-mix(in srgb, var(--default-color), transparent 50%)
}

.tags-widget ul a {
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  font-size: 14px;
  padding: 6px 14px;
  margin: 0 6px 8px 0;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 60%);
  transition: .3s
}

.tags-widget ul a:hover {
  background: var(--accent-color);
  color: var(--contrast-color);
  border: 1px solid var(--accent-color)
}

.tags-widget ul a span {
  padding-left: 5px;
  color: color-mix(in srgb, var(--default-color), transparent 60%);
  font-size: 14px
}

@media (max-width:768px) {

  .apply h2,
  .hero h2 {
    font-size: 32px
  }

  .apply p,
  .hero p {
    font-size: 20px
  }
}





